#logo-container {
    position: relative;
    top: 4px;
    max-width: 1140px;
    height: 200px;
    margin: 0 auto;
}
#logo-container .logotext {
    width: 400px;
    height: 100px;
    float: left;
    margin-top: 55px;
    font-size: 37px;
}
#logo-container .logotext a:hover {
    text-decoration:none;
    font-color:unset !important;
}
#logo-container .logotext .zeile1 {
    font-size: 37px;
}
#logo-container .logotext .zeile2 {
    margin-top:10px;
    font-size:15px;
    color:#7f7f7f;
    letter-spacing:-0.02em;
}
#logo-container-mobile .logotext {
    margin-top: 5px;
    font-size: 12px;
}
#logo-container-mobile {
    width:100%;
    margin-bottom:20px;
}
#logo-container-mobile .logotext .zeile1 {
    font-size: 16px;
    display:block;
}
#logo-container-mobile .logotext a:hover {
    text-decoration:none;
    font-color:unset !important;
}
#logo-container .headerlogo {
    width:650px;
    behavior:url('assets/css3pie/1.0.0/PIE.htc');
    z-index: 99;
    font-size: inherit;
    margin:0 auto;
}
.headerlogo a {
    display:block;
}
.headerlogo img {
    display:block;
}
.headerlogo ~ .tag-line {
    min-height:194px;
}
#logo-container .headerlogo {
    behavior: url('assets/css3pie/1.0.0/PIE.htc');
    z-index: 99;
    font-size: inherit;
}
